.product__list
{
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    width: 90%;
    margin: auto;
}

.product__empty
{
  text-align: center;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #4c4c4c;
  color: #fff;
  font-size: 25px;
}